/* ==============================================
   FEUILLE DE STYLES DES GABARITS HTML/CSS --- 03
   � Elephorm & Alsacreations.com
   Conditions d'utilisation:
   http://creativecommons.org/licenses/by/2.0/fr/
   ============================================== */


/* --- COULEURS --- */

/* Note: vous pouvez modifier simplement l'aspect de ce gabarit en modifiant
   uniquement les couleurs de fond (propri�t�s background) et les couleurs
   du texte (propri�t� color).
   Pour modifier la disposition des blocs, voir plus bas dans la feuille de
   styles la partie �positionnement�. */

/* G�n�ral */
body {
	background: #FFFFF;
}
/*
a {
	color: #FF6533;
}
a:hover, a:focus {
	color: #FF4C00;
}
*/
strong {
	color: #A1B55D;
}

/* Page */
#global {
	background: #FFFFFF;
}

/* Navigation */
#navigation {
	background: #181A12;
}
/*
#navigation a {
	color: #FF6533;
}
*/
#navigation p {
	color: #FFFFFF;
	text-align:center;
	font-weight:bolder;
}

#navigation a:hover, #navigation a:focus {
	background: #000000;
}

/* downloads */
#downloads
{
text-align:right;
}
#downloads a
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#7d7d7d;
	font-weight:bold;
	text-decoration:none;
}
#downloads a:hover
{
	color:#a92716;
	text-decoration:underline overline;
}
#downloads a.menugauche
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#7d7d7d;
	font-weight:bold;
	text-decoration:none;
	margin-right:20px;
	float:left;
}
#downloads a.menugauche:hover
{
	color:#a92716;
	text-decoration:underline overline;
}
#downloads a span
{
	float:left;
}

/* Contenu principal */
#contenu {
	background: #FFFFFF;
}
#contenu a {
	color: #000000;
}
#contenu h1 {
	color: #a92716;
}
#contenu h2 {
	color: #a92716;
}
#contenu a:hover, #contenu a:focus {
	color: #6E5122;
}
#contenu strong {
	color: #181A12;
}

/* Pied de page */
#pied {
	color: #FFFFFF;
}


/* --- POSITIONNEMENT --- */

/* Page */
html, body {
	height: 100%; /* Voir -> Note 1 ci-dessous */
}
body {
	padding: 0;
}
#global {
	min-height: 100%; /* -> 1 */
	width: 800px;
	overflow: hidden; /* -> 2 */
	margin-left: auto;
	margin-right: auto; /* -> 3 */
}

/* En-t�te */
#entete {
	padding: 5px 5px 5px 5px;
}
#entete h1 {
	margin: 0;
}
#entete h1 img {
	/*float: left;
	margin: 7px 20px 10px 0;*/
}
#entete .sous-titre {
	/*margin: 4px 0 15px 0;*/
}

/* Menu de navigation */
#navigation {
	padding: 12px 15px;
}
#navigation ul {
	margin: 0;
	list-style: none;
	text-align: center;
}
#navigation li {
	display: inline;
}
#navigation a {
	padding: 6px;
	line-height: 1.5;
	font-size: .9em;
	text-decoration: none;
}

/* Contenu */
#contenu {
	padding: 5px 5px;
}
#contenu > :first-child {
	margin-top: 10px;
}
#contenu p, #contenu li {
	line-height: 1.5;
}

/* Pied de page */
#pied {
	padding: 15px 20px;
	font-size: .85em;
	background-image: URL(../img/Canap_Footer.png);
	height:175px;
}
#pied p {
	margin: .5em 0;
}
#pied h4 {
	color:#FFFFFF;
	text-decoration:underline;
}
#pied a {
	color:#FFFFFF;
	text-decoration:none;
}
#pied a:hover {
	color:#FFFFFF;
	text-decoration:underline overline;
}
#copyright {
	text-align: left;
	font-size: 1em;
}

fieldset {
	border:0;
}

p.avertissement
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color:#a92716;
	font-weight:bold;
	text-decoration:none;
}


/* --- NOTES ---

1.	Pour pouvoir utiliser une hauteur (height) ou une hauteur minimale
	(min-height) sur un bloc, il faut que sont parent direct ait lui-m�me une
	hauteur d�termin�e (donc toute valeur de height sauf "auto": hauteur en
	pixels, em, autres unit�s...).
	Si la hauteur du parent est en pourcentage, elle se r�f�re alors � la
	hauteur du �grand-p�re�, et ainsi de suite.
	Ainsi, pour pouvoir utiliser un "min-height: 100%" sur div#contenu, il nous
	faut:
	- un parent (body) en "height: 100%";
	- le parent de body �galement en "height: 100%".

2.	Il faut �viter que les marges des enfants de div#global ne se transmettent
	� leur parent. Notamment, le margin-top du premier enfant (ici, div#entete),
	et le margin-bottom du dernier enfant (ici, div#pied).
	On �vite ce probl�me gr�ce � la propri�t� CSS overflow, qui bloque la
	fusion des marges. En savoir plus sur la fusion des marges:
	http://web.covertprestige.info/test
		04-blocs-imbriques-et-fusion-des-marges.html

3.	Les marges automatiques � gauche et � droite permettent de centrer notre
	bloc div#global, et donc tout le site.
	Pour aligner div#global � gauche, on fera:
		margin-left: 0;
		margin-rigth: auto;
	Pour aligner div#global � droite, on fera:
		margin-left: auto;
		margin-right: 0;
	Pour aligner div#global � droite avec un retrait (� droite) de 100px:
		margin-left: auto;
		margin-right: 100px;

*/